//
//  NormalTableViewCell.swift
//  MobilePortal
//
//  Created by xiejiangbo on 2019/3/25.
//  Copyright © 2019 yin chen. All rights reserved.
//

import UIKit

class NormalTableViewCell: BaseTableViewCell {

    override func awakeFromNib() {
        super.awakeFromNib()
        self.separatorInset = UIEdgeInsetsMake(0, SCREEN_WHIDTH(), 0, 0)
        self.backgroundColor = UIColorFromRGB(rgbValue: 0xF4F9FD)
        // Initialization code
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }

}
class NormalTableViewCellModel: BaseCellModel {
    
}
